DSA-3980-1

NameDSA-3980-1
Descriptionapache2 - security update
SourceDebian
ReferencesCVE-2017-9798

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
apache2 (PTS)jessie2.4.10-10+deb8u9vulnerable
jessie (security)2.4.10-10+deb8u11fixed
stretch (security), stretch2.4.25-3+deb9u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
apache2sourcejessie2.4.10-10+deb8u11
apache2sourcestretch2.4.25-3+deb9u3

Search for package or bug name: Reporting problems